Data Science Dojo  <br/>
Copyright (c) 2019 - 2020

---

**Level:** Beginner <br/>
**Recommended Use:** Regression/Classification  <br/>
**Domain:** Transportation and Mobility <br/>

---

## Birmingham Parking Dataset


![](ParkingBirmingham.jpg	)
---


The Birmingham Parking Dataset is a simple beginner level dataset with 4 columns and 35718 rows. The dataset contains information about the number of cars parked in 30 parking areas around Birmingham at different times of the day between October to December 2016.

The information in the dataset can be used to understand driving patterns of Birmingham with respect to time and date and be used for efficient planning of new parking facilities.

---

### Data Dictionary

| Column Number | Attribute        | Attribute Description                 | Data Type |
|---------------|------------------|---------------------------------------|-----------|
| 1             | SystemCodeNumber | Parking Lot ID                        | Text      |
| 2             | Capacity         | Maximum Capacity of the Parking Lot   | Numeric   |
| 3             | Occupancy        | Number of Cars Parked at Time Instant | Numeric   |
| 4             | LastUpdated      | Time Stamp at which data was updated  | Date/Time |

---

### Acknowledgement

This data set has been sourced from the Machine Learning Repository of
University of California, Irvine [Parking Birmingham Dataset (UC
Irvine)](https://archive.ics.uci.edu/ml/datasets/Parking+Birmingham). <br/><br/> 
The UCI page mentions the following publication as the original source of the
data set:  
*Stolfi, Daniel H. & Alba, Enrique & Yao, Xin. (2017). Predicting Car Park Occupancy Rates in Smart Cities. 107-117. 10.1007/978-3-319-59513-9_11.*
